@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/


}

/* 記事一覧ぼかしフェードイン */
a.entry-card-wrap figure.entry-card-thumb{
overflow: hidden;
}
a.entry-card-wrap:hover img.entry-card-thumb-image{
-webkit-filter: blur(2px) brightness(60%);
filter: blur(2px) brightness(60%);
-webkit-transform: scale(1.03);
transform: scale(1.03);
opacity: 1;
transition: 0.3s;
}
a.entry-card-wrap figure.entry-card-thumb::before{
z-index: 1;
font-family: sans-serif;
font-weight: bold;
content: "READ MORE";
display: -webkit-flex;
display: flex;
-webkit-justify-content: center;
justify-content: center;
-webkit-align-items: center;
align-items: center;
position: absolute;
font-size: 100%;
width: 100%;
height: 100%;
color: #fff;
top: 0;
left: 0;
opacity: 0;
transition: .25s ease;
-webkit-transition: .4s ease;
-moz-transition: .4s ease;
-ms-transition: .4s ease;
}
a.entry-card-wrap:hover figure.entry-card-thumb::before{
opacity: 0.9;
font-size: 150%;
}
.entry-card-snippet{
font-size: 72%;
line-height: 1.6;
color: gray;
text-align: justify;
text-justify: inter-ideograph;
}

/* フォントを灰色にする */
body {
    font-family: "Mplus 1p", sans-serif;
    color:#332524 !important;
}

.main, .sidebar {
    background: none;
}

h2 {
  background-image: url("https://soy-nanpa.com/wp-content/uploads/2019/01/275661.png");
  background-size: 70px 70px; /* 画像サイズ */
  background-repeat: no-repeat; /* 繰り返し表示オフ */
  padding: 15px 0px 15px 70px!important; /* 画像と重ならないように文字列を右に移動 */
}